Subject: Re: Project Manager Pre Screening
From: "tuheena .ray11" <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 15:29:58 +0530

Hi Neerja,

I have already completed this test twice. I havent heard from you about my
candidature yet, but I keep receiving this email asking me to complete the
screening.
Kindly let me know if I am supposed to appear for the screening again.

Regards,
Tuheena Ray

On Thu, 27 May, 2021, 4:02 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=/Cx4PATAwXfgdG2ciML+JyJG+X8hblycN24Byxmfvu8=&id1=7684>
>
>
>
>